.container {
  background-color: var(--gray-400);
  position: fixed;
  right: 1%;
  bottom: 5%;
  width: 37px;
  height: 37px;
  border-radius: 2rem;
}

.container > img {
  width: 13px;
  filter: contrast(10);
  transform: rotate(-90deg);
}
